import billList from '../components-control/billList.vue'

export default {
  execute(bill, param) {
    GMS.$hideContainer.addComponent(billList, {}, function (c) {
      c.modalShow = true
      c.billList = param.billList
    })
  }
}